.landingSelSpriteid0,
.landingSelSpriteid1,
.landingSelSpriteid2,
.landingSelSpriteid3,
.landingSelSpriteid4,
.landingSelSpriteid5,
.landingSelSpriteid6,
.landingSelSpriteid7,
.landingSelSpriteid8,
.landingSelSpriteid10,
.landingSelSpriteid13,
.landingSelSpriteid14,
.landingSelSpriteid15,
.landingSelSpriteid16,
.landingSelSpriteid18,
.landingSelSpriteid19,
.landingSelSpriteid22,
.landingSelSpriteid24,
.landingSelSpriteid25 {
    background-image: url(/Generic/Selects/images/landing_selects_sprite.png?v=1);
}
.landingSelSpriteid0 {
    width: 5px;
    height: 45px;
    background-position: -447px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid1 {
    width: 5px;
    height: 45px;
    background-position: -494px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid2 {
    width: 5px;
    height: 45px;
    background-position: -482px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid3 {
    width: 211px;
    height: 28px;
    background-position: left top;
    background-repeat: no-repeat;
}
.landingSelSpriteid4 {
    width: 5px;
    height: 45px;
    background-position: -436px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid5 {
    width: 5px;
    height: 45px;
    background-position: -470px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid6 {
    width: 5px;
    height: 45px;
    background-position: -458px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid7 {
    width: 5px;
    height: 45px;
    background-position: -425px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid8 {
    width: 5px;
    height: 45px;
    background-position: -414px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid10 {
    float: left;
    display: inline;
    width: 135px;
    height: 50px;
    background-position: -234px top;
    background-repeat: no-repeat;
}
.landingSelSpriteid13 {
    float: left;
    display: inline;
    width: 227px;
    height: 90px;
    background-position: left -34px;
    background-repeat: no-repeat;
}
.landingSelSpriteid14 {
    display: none;
    position: absolute;
    width: 22px;
    height: 11px;
    background-position: -374px -36px;
    background-repeat: no-repeat;
    z-index: -1;
}
.landingSelSpriteid15 {
    float: left;
    display: inline;
    width: 227px;
    height: 50px;
    background-position: -234px -57px;
    background-repeat: no-repeat;
    z-index: -1;
}
.landingSelSpriteid16 {
    float: left;
    display: inline;
    width: 227px;
    height: 49px;
    background-position: -234px -113px;
    background-repeat: no-repeat;
}
.landingSelSpriteid18 {
    float: left;
    display: inline;
    width: 227px;
    height: 27px;
    background-position: left -168px;
    background-repeat: no-repeat;
}
.landingSelSpriteid19 {
    float: left;
    display: inline;
    width: 227px;
    height: 31px;
    background-position: -234px -168px;
    background-repeat: no-repeat;
}
.landingSelSpriteid22 {
    float: left;
    display: inline;
    width: 747px;
    height: 17px;
    background-position: left -274px;
    background-repeat: no-repeat;
}
.landingSelSpriteid24 {
    float: left;
    display: inline;
    width: 979px;
    height: 17px;
    background-position: left -310px;
    background-repeat: no-repeat;
}
.landingSelSpriteid25 {
    background-position: -234px -140px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 22px;
    width: 227px;
}
.btnSpriteid0,
.btnSpriteid1,
.btnSpriteid2,
.btnSpriteid3,
.btnSpriteid4,
.btnSpriteid5,
.btnSpriteid6,
.btnSpriteid7,
.btnSpriteid8,
.btnSpriteid9,
.btnSpriteid10,
.btnSpriteid11,
.btnSpriteid12,
.btnSpriteid13,
.btnSpriteid2_new,
.searchImageButton {
    background-image: url(/Generic/Selects/images/buttons_sprite.png?v=4);
}
.btnSpriteid0 {
    width: 28px;
    height: 25px;
    background-position: -156px top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
}
.btnSpriteid1 {
    float: left;
    display: inline;
    width: 10px;
    height: 26px;
    background-position: left top;
    background-repeat: no-repeat;
    cursor: pointer;
}
.btnSpriteid2 {
    float: left;
    display: inline;
    width: 10px;
    height: 26px;
    background-position: -54px top;
    background-repeat: no-repeat;
    cursor: pointer;
}
.btnSpriteid3 {
    width: 4px;
    height: 20px;
    background-position: -77px top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
    position: absolute;
    cursor: pointer;
}
.btnSpriteid4 {
    width: 4px;
    height: 20px;
    background-position: -87px top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
    cursor: pointer;
}
.btnSpriteid5 {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    background-position: -104px top;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    border: 1px;
}
.btnSpriteid6 {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    background-position: -130px top;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    border: 1px;
}
.btnSpriteid7 {
    float: left;
    display: inline;
    width: 5px;
    height: 8px;
    background-position: -227px top;
    background-repeat: no-repeat;
}
.btnSpriteid8 {
    float: left;
    display: inline;
    width: 9px;
    height: 9px;
    background-position: -190px top;
    background-repeat: no-repeat;
}
.btnSpriteid9 {
    width: 15px;
    height: 15px;
    background-position: -206px top;
    background-repeat: no-repeat;
}
.btnSpriteid10 {
    float: left;
    display: inline;
    position: absolute;
    width: 11px;
    height: 6px;
    background-position: -238px top;
    background-repeat: no-repeat;
}
.btnSpriteid11 {
    width: 9px;
    height: 9px;
    background-position: -190px -14px;
    background-repeat: no-repeat;
}
.btnSpriteid12 {
    width: 5px;
    height: 8px;
    background-position: -227px -15px;
    background-repeat: no-repeat;
}
.btnSpriteid13 {
    float: left;
    display: inline;
    width: 9px;
    height: 9px;
    background-position: -239px -15px;
    background-repeat: no-repeat;
}
.entriesSpriteid0,
.entriesSpriteid1,
.entriesSpriteid2,
.entriesSpriteid3,
.entriesSpriteid4 {
    background-image: url(/Generic/Selects/images/entries_sprite.png?v=1);
}
.entriesSpriteid0 {
    width: 10px;
    height: 25px;
    background-position: -32px top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
}
.entriesSpriteid1 {
    float: left;
    display: inline;
    width: 10px;
    height: 135px;
    background-position: -16px top;
    background-repeat: no-repeat;
}
.entriesSpriteid2 {
    float: left;
    display: inline;
    width: 10px;
    height: 135px;
    background-position: left top;
    background-repeat: no-repeat;
}
.entriesSpriteid3 {
    width: 10px;
    height: 25px;
    background-position: -48px top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
}
.entriesSpriteid4 {
    float: left;
    display: inline;
    width: 10px;
    height: 25px;
    background-position: -66px top;
    background-repeat: no-repeat;
}
.pop-upsSpriteid0,
.pop-upsSpriteid1,
.pop-upsSpriteid2,
.pop-upsSpriteid3,
.pop-upsSpriteid4 {
    background-image: url(/Generic/Selects/images/pop-ups.png?v=1);
}
.pop-upsSpriteid0 {
    width: 761px;
    height: 25px;
    background-position: left top;
    background-repeat: no-repeat;
}
.pop-upsSpriteid1 {
    width: 761px;
    height: 58px;
    background-position: left -31px;
    background-repeat: no-repeat;
}
.pop-upsSpriteid2 {
    float: left;
    display: inline;
    width: 336px;
    height: 30px;
    background-position: left -95px;
    background-repeat: no-repeat;
}
.pop-upsSpriteid3 {
    float: left;
    display: inline;
    width: 336px;
    height: 30px;
    background-position: left -131px;
    background-repeat: no-repeat;
}
.pop-upsSpriteid4 {
    width: 761px;
    height: 121px;
    background-position: left -167px;
    background-repeat: no-repeat;
}
.categorySpriteid0,
.categorySpriteid1 {
    background-image: url(category_sprite.png);
}
.categorySpriteid0 {
    float: left;
    display: inline;
    width: 694px;
    height: 78px;
    background-position: left top;
    background-repeat: no-repeat;
}
.categorySpriteid1 {
    float: left;
    display: inline;
    width: 694px;
    height: 78px;
    background-position: left -84px;
    background-repeat: no-repeat;
}
.btnSpriteid1_new {
    float: left;
    display: inline;
    width: 12px;
    height: 26px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/Generic/Selects/images/cap-location-btn-left-large.gif?v=1);
    cursor: pointer;
}
.btnSpriteid2_new {
    float: left;
    display: inline;
    width: 12px;
    height: 26px;
    background-position: -52px top;
    background-repeat: no-repeat;
    cursor: pointer;
}
